body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.tooltip-inner,
.select2-search input,
.select2-container-multi .select2-choices .select2-search-field input,
.smart-form .input input,
.smart-form .select select,
.smart-form .textarea textarea,
.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: "Open Sans", Arial, Helvetica, Sans-Serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html {
    margin: 0;
    padding: 0;
    height: auto;
    overflow-x: visible !important
}

body {
    overflow: visible;
    background: #fff
}

.login-pg a {
    color: #3990F6;
    text-decoration: none;
    outline: none
}

    .login-pg a:focus,
    .login-pg a:hover {
        color: #0065DD;
        text-decoration: none
    }

.login-pg label {
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    margin-bottom: 5px;
    color: rgba(36, 49, 67, 0.6)
}

.login-pg .right-sec-inner {
    padding: 44px 66px 32px 58px;
    min-height: 100vh;
    display: flex;
    flex-direction: column
}

.login-pg .right-sec {
    width: 496px;
    padding: 0;
    background-color: #EEF6FF;
    color: #384a63
}

.login-pg .d-flex {
    display: flex;
    flex-direction: unset;
}

.login-pg .left-sec {
    width: 50%;
    padding: 0
}

.login-pg .top-sec img.logo {
    max-width: 138px;
    height: 30px;
    margin-bottom: 16px
}

.login-pg .form-sec h4 {
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    /*color: #243143;*/
    color: #0000ff;
    margin-bottom: 28px;
    text-align: center
}

.login-pg .a-messagebox {
    padding: 10px 0;
    margin-bottom: 20px
}

    .login-pg .a-messagebox ul {
        padding-left: 0;
        font-size: 14px;
        margin: 0;
        list-style: none
    }

        .login-pg .a-messagebox ul li::before {
            position: absolute;
            left: 0;
            top: 7px;
            width: 8px;
            height: 8px;
            background-color: #2769c5;
            border-radius: 50%;
            content: '
        }

    .login-pg .a-messagebox li {
        position: relative;
        padding-left: 20px;
        margin-bottom: 8px;
        color: #243143
    }

.login-pg .top-sec span.sub-heading {
    display: block;
    font-size: 36px;
    font-weight: 100;
    line-height: 1
}

.login-pg span.sub-heading {
    display: block;
    font-size: 36px;
    font-weight: 100;
    line-height: 1
}

.login-pg .top-sec {
    margin-bottom: 24px
}

.login-pg .form-sec {
    margin: 12px 0
}

.login-pg input.form-control {
    border: 1px solid rgba(38, 104, 197, 0.3);
    border-radius: 4px !important;
    height: 40px;
    color: #243143 !important;
    padding: 3px 7px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px
}

    .login-pg input.form-control:hover,
    .login-pg input.form-control:focus {
        border-color: #024aa2
    }

.login-pg .form-sec label input[type=checkbox].checkbox:checked + span {
    font-weight: 400
}

.login-pg label input[type=checkbox].checkbox.style-3:checked + span:before {
    color: #fff;
    border-color: #024aa2;
    background: #024aa2
}

.login-pg label:hover input[type=checkbox].checkbox.style-3 + span:before {
    color: #fff;
    border-color: #024aa2
}

.login-pg label:active input[type=checkbox].checkbox.style-3:checked + span:before {
    color: #024aa2;
    background: #fff;
    border-color: #024aa2
}

.login-pg .remember-forgot > div {
    flex: 1
}

.login-pg .remember-forgot {
    display: flex;
    padding: 0;
    margin-bottom: 24px
}

.login-pg .form-sec .btn-primary {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    background-color: #94c13d;
    border: none;
    border-radius: 4px;
    padding: 12px 16px;
    font-weight: 600
}

    .login-pg .form-sec .btn-primary:hover {
        background-color: #81a21f
    }

.login-pg .bottom-sec {
    margin-top: 24px
}

.login-pg .bottom-header > p {
    margin-bottom: 16px
}

.login-pg .bottom-header {
    margin-bottom: 24px
}

.login-pg .bottom-footer img {
    width: 42px;
    height: 40px;
    float: left;
    margin-left: -1px
}

.login-pg .bottom-footer p {
    margin-left: 50px;
    color: #a4a8b6
}

    .login-pg .bottom-footer p a {
        display: block
    }

.login-pg .bottom-footer {
    margin-top: 24px
}

.login-pg .left-heading {
    color: #fff
}

.login-pg .left-sec-inner {
    height: 100%;
    padding: 0;
}

.login-pg .left-heading h4 {
    font-weight: 300;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 24px
}

.login-pg .left-heading p {
    color: #fff;
    font-size: 16px;
    line-height: 24px
}

.login-pg .left-heading a {
    margin-top: 24px;
    display: block;
    font-size: 16px
}

    .login-pg .left-heading a .fa {
        margin-left: 6px
    }

.login-pg .top-sec img.logo {
    max-width: 100%;
    max-height: 30px;
    margin-bottom: 16px
}

.login-pg .open > .dropdown-menu {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown
}

.login-pg .right-sec {
    flex: 1;
    background: linear-gradient(0deg, rgba(38, 104, 197, 0.05), rgba(38, 104, 197, 0.05)), #FFF
}

.login-pg .right-sec-inner {
    display: flex;
    justify-content: center;
    align-items: center
}

.login-pg .form-group {
    margin-bottom: 15px
}

.login-pg .form-sec .btn-primary {
    padding: 12px 16px;
    background-color: #2668C5;
    border-radius: 4px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 4px;
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    transition: all .2s linear
}

    .login-pg .form-sec .btn-primary:hover {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.07)), #2668C5;
    }

    .login-pg .form-sec .btn-primary:focus {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.12), rgba(0, 0, 0, 0.12)), #2668C5;
    }

.form-links a,
#lnkForgot,
#lnkRegister,
#lnkLogin {
    font-weight: 600;
    display: block;
    text-align: center;
    margin-top: 16px;
    font-size: 14px;
    line-height: 24px;
    color: #2668C5;
    -webkit-transition: color .2s linear;
    transition: color .2s linear
}

    .form-links a:hover,
    form-links a:focus,
    #lnkForgot:hover,
    #lnkForgot:focus,
    #lnkRegister:hover,
    #lnkRegister:focus,
    #lnkLogin:hover,
    #lnkLogin:focus {
        background-color: #2668C5;
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.07));
        background-size: 100%;
        background-repeat: repeat;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-background-clip: text;
        -moz-text-fill-color: transparent;
    }

    form-links a:active,
    #lnkForgot:active,
    #lnkRegister:active,
    #lnkLogin:active {
        background-color: #2668C5;
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.12), rgba(0, 0, 0, 0.12));
        background-size: 100%;
        background-repeat: repeat;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-background-clip: text;
        -moz-text-fill-color: transparent;
    }

.login-pg .left-sec-inner .carousel {
    height: 100%
}

.login-pg .left-heading {
    width: 328px; /*328px;*/
    margin-right: 0 auto;
    padding-top: 25%
}

    .login-pg .left-heading h4 {
        font-size: 14px;
        line-height: 24px;
        color: #FFF;
        margin-bottom: 8px;
        font-weight: 600
    }

    .login-pg .left-heading p {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        color: rgba(255, 255, 255, 0.7)
    }

.login-pg .carousel-inner .item-inner {
    min-height: 100vh;
    background-size: cover;
    background-position: top left
}

.login-pg .form-sec {
    width: 400px
}

.login-pg .left-sec-inner .carousel .carousel-inner {
    min-height: 100vh;
    background-color: #0e306c
}

.login-pg .acrocon.arrow-left {
    width: 50px;
    height: 50px;
    background-image: url('img/left-arrow.png')
}

.login-pg .slide-right,
.login-pg .slide-left {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    display: inline-flex;
    justify-content: center;
    align-items: center
}

.login-pg .slide-arrows {
    position: absolute;
    top: 310px;
    left: 139px;
    left: calc(50% - 328px/2);
    width: 328px
}

.login-pg .header-sec {
    position: absolute;
    z-index: 1;
    width: 100%;
    padding: 24px
}

    .login-pg .header-sec .header-dropdown {
        float: right
    }

    .login-pg .header-sec .header-text {
        float: left
    }

.login-pg .header-text p {
    font-size: 24px;
    line-height: 27px;
    color: #fff;
    letter-spacing: 0.3px;
    font-weight: 300;
    margin: 6px 0 0
}

.login-pg .header-sec .header-dropdown .dropdown-toggle {
    background-color: transparent;
    border: none;
    box-shadow: none;
    width: 32px;
    height: 32px;
    border-radius: 4px;
    padding: 0;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center
}

.login-pg .header-sec .header-dropdown .dropdown-menu {
    right: 0;
    left: unset;
    border: 1px solid #2668C5;
    box-shadow: 0px 10px 20px rgba(36, 49, 67, 0.2);
    border-radius: 4px;
    padding: 6px 0;
    min-width: 120px
}

.login-pg .header-sec .header-dropdown .dropdown-toggle:hover,
.login-pg .header-sec .header-dropdown.open .dropdown-toggle,
.login-pg .header-sec .header-dropdown .dropdown-toggle:focus,
.login-pg .header-sec .header-dropdown .dropdown-toggle:active {
    background: rgba(255, 255, 255, 0.1);
}

.login-pg .header-sec .dropdown-menu li > a {
    padding: 4px 16px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #243143;
    mix-blend-mode: normal;
    text-align: center
}

    .login-pg .header-sec .dropdown-menu li > a:hover,
    .login-pg .header-sec .dropdown-menu li > a:focus,
    .login-pg .header-sec .dropdown-menu li.active > a {
        background-color: rgba(38, 104, 197, 0.1);
        color: #243143;
    }

.login-pg .footer-sec {
    position: absolute;
    bottom: 0;
    padding: 20px
}

    .login-pg .footer-sec b {
        font-size: 12px;
        line-height: 16px;
        color: #fff;
        display: block
    }

        .login-pg .footer-sec b:hover,
        .login-pg .footer-sec b:focus {
            color: rgba(255, 255, 255, 0.6);
        }

        .login-pg .footer-sec b:active {
            color: rgba(255, 255, 255, 0.4);
        }

    .login-pg .footer-sec p {
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 16px;
        margin: 0;
        color: #000
    }

.login-pg .form-field {
    position: relative
}

    .login-pg .form-field.error.danger .message {
        color: #D92C23
    }

    .login-pg .form-field .message {
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 16px;
        position: absolute;
        margin: 0;
        display: none
    }

    .login-pg .form-field.error .message {
        display: block
    }

    .login-pg .form-field.error.danger .form-control {
        border: 1px solid #D92C23
    }

    .login-pg .form-field i.input-image {
        position: absolute;
        right: 0;
        padding: 13px
    }

    .login-pg .form-field.with-input-image .form-control {
        padding-right: 40px
    }

@media screen and (min-width: 1680px) {
    .login-pg .left-sec {
        width: 687px
    }

    .login-pg .right-sec {
        flex: 1
    }
}

.login-pg .form-sec .btn-primary {
    padding: 12px 16px !important;
    /*font-size: 14px !important*/
}

.login-pg .dropdown-menu li a {
    cursor: pointer
}

input:-webkit-autofill,
input:-webkit-autofill-strong-password,
input:-webkit-autofill-strong-password-viewable {
    background-color: #fff;
    background-image: none;
    color: #243143
}

.login-pg .slide-arrows .slide-right {
    margin-left: 8px
}

.login-pg .left-sec-inner .carousel .carousel-inner {
    height: 100vh
}

@media screen and (min-color-index:0; ) and(-webkit-min-device-pixel-ratio:0

; ) {
    @media {
        body {
            width: calc(100% + 2px);
            position: relative
        }
    }
}

.login-pg .slide-arrows .slide-right {
    margin-left: 8px
}

.login-pg .left-sec-inner .carousel .carousel-inner {
    min-height: 100vh;
}

.login-pg .header-sec .header-dropdown .dropdown-toggle:hover {
    background: rgba(255, 255, 255, 0.4)
}

.login-pg .slide-arrows {
    top: 350px
}

    .login-pg .slide-arrows a:hover {
        background: rgba(255, 255, 255, 0.4);
        border: 1px solid rgba(255, 255, 255, 0.2)
    }

.login-pg .slide-arrows1 a:focus {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.2)
}

.login-pg .slide-arrows a.disabled {
    opacity: .5
}

.login-pg .footer-sec b {
    font-weight: 600
}

.login-pg input.form-control {
    border-radius: 3px !important;
}

    .login-pg input.form-control:hover,
    .login-pg input.form-control:focus {
        border-color: rgba(38, 104, 197, 0.3);
    }

.login-pg .slide-left img {
    margin-left: -2px;
}

.login-pg .slide-right img {
    margin-right: -2px;
}

.login-pg .form-sec.forgot-pass {
    margin-top: -48px;
}

.login-pg input.form-control:hover,
.login-pg input.form-control:focus {
    border-color: #2668C5;
}

.login-pg .left-sec-inner .carousel .carousel-inner,
.login-pg .carousel-inner > .active,
.login-pg .carousel-inner .item-inner {
    min-height: 100vh;
    height: inherit;
}

.login-pg .left-heading a {
    text-align: left;
    margin-top: 4px;
    color: #408BEA;
    font-size: 14px;
    line-height: 24px;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 0.2);
    display: inline-flex;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 600;
    color: #fff;
}

    .login-pg .left-heading a:hover,
    .login-pg .left-heading a:focus {
        background: rgba(255, 255, 255, 0.3);
    }

    .login-pg .left-heading a span {
        margin-right: 0px;
    }

.login-pg .left-heading h4 {
    max-height: 48px;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.login-pg .left-heading p {
    max-height: 150px;
    display: -webkit-box;
    margin-bottom: 4px;
    word-wrap: break-word;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.login-pg .slide-arrows {
    top: 350px;
}

.login-pg .login-form.form-sec .btn-holder {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 13px;
}

    .login-pg .login-form.form-sec .btn-holder .btn + .btn {
        margin-top: 0;
    }

.SmallBox:hover {
    cursor: unset;
}

@media only screen and (min-width: 768px) {

    .login-pg #ribbon-sm,
    .login-pg .right-sec-inner .footer-sec {
        display: block;
    }

    .logo-holder {
        display: none;
    }
   /* .img-fluid {
        width: 680px;
        padding: 82px !important;
        margin-left: -53px;
    }*/
    .img-fluid {
        width: 680px;
        padding: 10px !important;
        margin-left: 20px;
    }
}

/* NEW BREAKPOINTS */
@media only screen and (max-width: 1679px) {
}

@media only screen and (max-width: 1279px) {
}

@media only screen and (max-width: 1099px) {
    .login-pg .right-sec {
        width: 400px;
    }

    .login-pg .right-sec-inner {
        padding: 44px 36px 32px 36px;
    }

    .login-pg .form-sec.join-existing-company-form {
        width: 100%;
    }

    .login-pg .left-sec {
        flex: 1;
    }
}

@media only screen and (max-width: 1023px) {
    .login-pg .right-sec {
        width: 400px;
    }

    .login-pg .right-sec-inner {
        padding: 44px 36px 32px 36px;
    }

    .login-pg .form-sec {
        max-width: 100%;
    }
    .login-pg .left-heading {
        margin: inherit;
    }
    .img-fluid {
        width: 680px;
        padding: 82px;
        margin-left: -73px;
    }
}

@media only screen and (max-width: 767px) {
    .login-pg .a-hr {
        height: 1px;
        width: 100%;
        margin: 24px 0;
        background: linear-gradient(0deg, rgba(38, 104, 197, 0.05), rgba(38, 104, 197, 0.05)), #FFFFFF;
    }

    .login-pg #ribbon-sm {
        display: flex;
        position: relative;
        width: unset;
    }

    .login-pg .left-sec {
        display: none;
    }

    .login-pg .right-sec {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }

    .login-pg .right-sec-inner {
        padding: 0;
        padding: 40px 0 24px 0;
        min-height: calc(100vh - 56px);
    }

    .login-pg .form-sec {
        max-width: 100%;
        margin: 0;
    }

    .login-pg .ribbon-sm {
        height: 82px;
        background-color: #fff;
        color: #00204D;
        display: flex;
        align-items: center;
        padding: 17px 25px;
    }

        .login-pg .ribbon-sm .logo-holder {
            flex: 1;
        }

            .login-pg .ribbon-sm .logo-holder i {
                width: 228px;
                height: 37px;
                background-size: unset;
            }

        .login-pg .ribbon-sm .nav-toggle i {
            width: 24px;
            height: 24px;
            cursor: pointer;
        }

    .login-pg .form-sec form {
        max-width: 400px;
        width: 100%;
    }

    .login-pg .right-sec-inner .form-sec {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin: 0;
    }

    .login-pg .right-sec-inner .footer-sec {
        display: block;
        position: relative;
        text-align: center;
        padding: 0;
    }

        .login-pg .right-sec-inner .footer-sec p {
            color: rgba(36, 49, 67, 0.6);
        }

        .login-pg .right-sec-inner .footer-sec a {
            font-size: 12px;
            line-height: 16px;
        }
}

@media only screen and (max-width: 575px) {
}

@media only screen and (max-width: 359px) {
}

.img-fluid {
    width: 620px;
    padding: 10px;
}

.logohed {
    margin-left: -25px;
}

.logo-img {
    height: auto;
    width: 390px;
    margin-top: 8px;
}


@media screen and (min-width: 769px) and (max-width: 991px) {

    .img-fluid {
        width: 680px;
        padding: 82px;
    }
}

@media only screen and (max-width: 768px) and (max-height: 1024px) {
    .img-fluid {
        width: 534px;
        padding: 83px;
        margin-left: -73px;
        margin-top: 230px;
    }
}

@media only screen and (max-width: 820px) and (max-height: 1180px) {
    .img-fluid {
        width: 534px;
        padding: 83px;
        margin-left: -73px;
        margin-top: 230px;
    }
}

@media only screen and (max-width: 1024px) and (max-height: 1366px) {
    .img-fluid {
        width: 534px;
        padding: 83px;
        margin-left: -73px;
        margin-top: 230px;
    }
}

@media only screen and (max-width: 1024px) and (max-height: 768px) {
    .img-fluid {
        width: 534px;
        padding: 10px;
        margin-left: -10px;
        margin-top: 100px;
    }
}